@import 'vars';
.title {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 800;
  font-size: 29px;
  line-height: 40px;
  text-align: center;
  letter-spacing: 0.16em;
  text-transform: uppercase;
margin: 46px 7px 30px;
  color: #ffcd00;
  @media (min-width: 768px) {
    margin: 68px 132px 39px;
  }
}
.container {
  background: rgba(196, 196, 196, 0.2);
  border: 3px solid #ffcd00;
  border-radius: 15px;
  margin: 0 25px;
  padding: 0 0 43px;
  display: flex;
  flex-direction: column;
  @media (min-width:768px) {
    margin: 0 auto;
    max-width: 763px;
  }
}
.description {

font-family: 'Nunito Sans';
font-style: normal;
font-weight: 400;
font-size: 21px;
line-height: 29px;
text-align: center;
padding: 0 19px 0 20px;
color: #FFFFFF;
@media (min-width: 768px) {
    padding: 0 86px 0 106px;
}
}

.summary {
    font-family: 'Nunito Sans';
font-style: normal;
font-weight: 800;
font-size: 21px;
line-height: 29px;
text-align: center;
padding: 0 19px 0 20px;

color: #FFCD00;
@media (min-width: 768px) {
    padding: 0 86px 0 106px;
}
}